## haskell-hsqml 0.3.3.0

=== debian/changelog ===
haskell-hsqml (0.3.3.0-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Jul 2015 10:15:19 +0100

haskell-hsqml (0.3.3.0-3) unstable; urgency=medium

  * Depend on ghc-ghci, as it uses Template Haskell

 -- Joachim Breitner <nomeata@debian.org>  Mon, 01 Jun 2015 21:12:49 +0200

haskell-hsqml (0.3.3.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:43 +0200

haskell-hsqml (0.3.3.0-1) experimental; urgency=medium

  * Initial Debian package release.

 -- Christopher Reichert <creichert07@gmail.com>  Tue, 9 Dec 2014 20:00:00 -0600
