=== debian/control ===
Source: haskell-hsqml
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Reichert <creichert07@gmail.com>
Build-Depends: debhelper    (>= 9)
  , cdbs
  , haskell-devscripts      (>= 0.9)
  , ghc
  , ghc-ghci
  , ghc-prof
  , c2hs
  , pkg-config
  , qtdeclarative5-dev
  , qml-module-qtquick2
  , qtbase5-dev
  , libqt5qml5
  , libqt5quick5
  , libghc-tagged-dev       (>= 0.4)
  , libghc-tagged-dev       (<< 0.8)
  , libghc-tagged-prof
  , libghc-text-dev         (>= 0.11)
  , libghc-text-dev         (<< 1.3)
  , libghc-text-prof
  , libghc-quickcheck2-dev
  , libghc-quickcheck2-prof
Build-Depends-Indep: ghc-doc
  , libghc-text-doc
  , libghc-tagged-doc
  , libghc-quickcheck2-doc
Standards-Version: 3.9.6
Homepage: http://www.gekkou.co.uk/software/hsqml/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hsqml
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsqml
X-Description: Haskell binding for Qt Quick
    .
    A Haskell binding for Qt Quick, a cross-platform framework for creating
    graphical user interfaces. For further information on installing and using
    this library, please see the project's web site.

Package: libghc-hsqml-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hsqml-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hsqml-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
