=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=qt5
#DEB_ENABLE_TESTS = yes


include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
